 .u-section-1 {
  background-image: url("images/pexels-kampus-7551618.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 762px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 570px;
  margin: 137px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 135px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0 0;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 336px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 27px 15px;
}

.u-section-1 .u-text-3 {
  text-shadow: -2px -2px 8px rgba(128,128,128,1);
  margin: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 223px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 24px 0;
}

.u-section-1 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 502px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 132px;
  }

  .u-section-1 .u-text-1 {
    letter-spacing: 4px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.97% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 402px;
    margin-top: 188px;
    margin-bottom: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 184px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 64.3% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 200px;
    margin-top: -2px;
    margin-bottom: 32px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 180px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 618px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 380px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  font-size: 3rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 380px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
  font-size: 1.5rem;
  letter-spacing: 2px;
  margin-right: 0;
  margin-left: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 380px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
  font-size: 1.125rem;
  font-weight: 300;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 13px 66px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 313px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 36px;
    padding-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: -14px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 113px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 23px;
    padding-left: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -15px;
    margin-bottom: -22px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 308px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 0 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 29px;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 46px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 401px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 853px;
}

.u-section-3 .u-shape-1 {
  width: 473px;
  height: 793px;
  margin: 60px 164px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 800px;
  height: 543px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -713px 0 0 auto;
}

.u-section-3 .u-group-1 {
  width: 590px;
  min-height: 409px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -316px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 34px;
  height: 34px;
  margin: -35px auto 0 48px;
  padding: 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 10px 45px 10px 44px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-3 .u-shape-1 {
    width: 418px;
    height: 762px;
    margin-top: 20px;
    margin-right: 83px;
  }

  .u-section-3 .u-image-1 {
    width: 592px;
    height: 489px;
    margin-top: -682px;
  }

  .u-section-3 .u-group-1 {
    width: 572px;
    min-height: 327px;
    margin-top: -188px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-shape-1 {
    width: 283px;
    height: 782px;
    margin-top: 12px;
    margin-right: auto;
    margin-left: 101px;
  }

  .u-section-3 .u-image-1 {
    width: 520px;
    height: 416px;
    margin-top: -719px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    margin-top: -66px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-3 .u-shape-1 {
    width: 226px;
    height: 789px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 272px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 73px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-1 {
    width: 43px;
    height: 43px;
    margin-top: 20px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -42px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 881px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 572px;
  background-image: url("images/sdff-min.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 586px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 72px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-line-1 {
  width: 380px;
  height: 3px;
  transform-origin: right center;
  margin: 23px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 34px 97px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 10px 57px 0 0;
}

.u-section-4 .u-group-1 {
  background-image: none;
  width: 492px;
  min-height: 409px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -240px auto 60px 60px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-4 .u-text-5 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 13px 66px 14px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-4 .u-image-1 {
    min-height: 472px;
    background-position: 73.92% 50%;
    background-size: auto 110%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    width: 330px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    width: 453px;
    min-height: 401px;
    margin-left: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-4 .u-image-1 {
    min-height: 362px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-line-1 {
    width: 246px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    width: 348px;
    min-height: 355px;
    margin-top: -243px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-1 {
    padding-left: 44px;
    padding-right: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-4 .u-image-1 {
    min-height: 440px;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-4 .u-group-1 {
    width: 359px;
    min-height: 269px;
    margin-top: -227px;
    margin-bottom: 10px;
    margin-left: 40px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 277px;
  }

  .u-section-4 .u-group-1 {
    width: 286px;
    min-height: 198px;
    margin-top: -102px;
    margin-bottom: 45px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 34px;
    padding-left: 33px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1003px;
}

.u-section-5 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 800px);
  background-image: none;
  height: 286px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
}

.u-section-5 .u-shape-2 {
  width: 447px;
  height: 588px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1086px;
  margin: -828px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-5 .u-layout-cell-1 {
  min-height: 786px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.75rem;
  margin: 21px 0 0;
}

.u-section-5 .u-form-1 {
  margin: 45px 0 0;
}

.u-section-5 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 581px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 999px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 800px);
  }

  .u-section-5 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 887px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 772px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 772px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1483px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 650px);
    height: 168px;
    margin-top: 10px;
  }

  .u-section-5 .u-shape-2 {
    height: 561px;
    margin-top: 729px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 669px;
    margin-top: -1468px;
    margin-bottom: 40px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 742px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 47px;
    margin-right: 20px;
    margin-left: 10px;
  }

  .u-section-5 .u-form-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 711px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1476px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 463px);
    height: 63px;
    margin-top: 47px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 795px;
    margin-right: calc(((100% - 540px) / 2)  + 23px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 490px;
    margin-top: -1489px;
    margin-bottom: 37px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 691px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 63px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 781px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1169px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 353px);
    margin-top: 14px;
  }

  .u-section-5 .u-shape-2 {
    width: 290px;
    height: 365px;
    margin-top: 698px;
    margin-right: calc(((100% - 340px) / 2)  + 7px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -1141px;
    margin-bottom: 31px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 686px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 45px;
  }

  .u-section-5 .u-form-1 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 433px;
  }
}